html, body 
{
	width: 100%;
	height: 100%;
	min-height: 100%;
}

body
{
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
	font-size: 14px;
	font-family: 'Asap', sans-serif;
	color: #000000;
	background: #ffffff;
}

img
{
	border:0px;
}

a
{
	text-decoration: none;
	color: #404041;
}

.clear
{
	clear: both;
}

.img_full
{
	max-width: 100%;
	width: 100%;
}

.padding0
{
	padding: 0px;
}

header
{
	background: #efefef;
	border-bottom: 6px solid #5aa9c8;
	padding: 5px 0px 10px 0px;
}

.titulo_evento
{
	font-family: 'Asap', sans-serif;
	font-size: 36px;
	font-weight: 700;
	padding-top: 10px;
	margin-bottom: -5px;
}

.subtitulo_evento
{
	font-family: 'Asap', sans-serif;
	font-size: 20px;
	color: #515151;
	font-weight: 300;
}

.contiene_participante
{
	background: rgba(90,169,200,0.5); 
	padding: 15px 0px;
	margin-bottom: 23px;

	-moz-border-radius: 6px 6px 6px 6px;
	-webkit-border-radius: 6px 6px 6px 6px;
	border-radius: 6px 6px 6px 6px;
}

.nombre_participante
{
	color: #000000;
	font-size: 20px;
	margin-bottom: 3px;
	font-weight: 400;
	padding-top: 18px;
}

.derecha_participantes
{
	color: #ffffff;
	font-size: 15px;
	font-weight: 300;
}

.circular {
	width: 100px;
	height: 90px;
	border-radius: 50%;
	overflow:hidden;
}

footer
{
	background: #efefef;
	text-align: center;
	padding: 8px 0px;
	margin-top: 30px;
	font-family: 'Asap', sans-serif;
	font-size: 16px;
}
footer img
{
	margin-left: 4px;
}
footer a
{
	text-decoration: none;
	color: #000000;
}